/* Place your theme's base styles here! */
/* Remember, this theme uses media queries for responsive layouts by default! */
/* This means that you should only put styles here that are common to all screen sizes. */

/* TABEL OF CONTENTS
	* HTML/Body
	* Text
	* Lists
	* Header
	* Footer
	* Blocks
	* Pages
*/	

/* ******************* CLEARFIX **************** */
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
/* ******************* END CLEARFIX **************** */

/* ******************* END HTML/BODY **************** */
html
{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color:#fce8cb;
}

body { 
	background: url(/sites/default/files/images/layout/bg_mustdie.jpg) no-repeat top center;	
	font-size: 1.3em;
	line-height: 1.231em;
	/* font choice: http://prospects.mhurrell.co.uk/post/updating-the-helvetica-font-stack */
	font-family: Helmet, Freesans, sans-serif;
	color: #555;	
}

/* bg opacity and l/r borders */
div #main-wrapper {
	background-color: #F9F8EF;
	padding: 5em 2em 4em 2em;
	border: 0.1em #8a1826 solid;
	border-top: none;
	border-bottom: none;	
}

div.logo {
	width: 50%;
}

div .region-content {
	width: 90%;
}

div #sidebar-second {
	width: 25%;
}

div .sidebar-interior {
	margin-top: 5%;
}

/* ******************* END HTML/BODY **************** */



/* ******************* TEXT **************** */
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #8a1826;
	margin: 0 0 0.5em 0;
	padding: 0;
	font-family: Plantagenet Cherokee, Garamond, serif;
	font-weight: normal;
	text-transform: uppercase;	
}

h1 {
	font-size: 3em;		
}
#page-title {
	letter-spacing: 0.1em; 
	word-spacing: 0.1em;	
	margin-bottom: 1em;
}
h2 {
	font-size: 1.9em;		
}
/* used on all blocks in main content and Albums.tpl */
.block-views h2, #albums-section h2  {
	text-align: left;
	line-height: 1.3em;
	padding:0.8% 0 0 2%;	
	border-bottom: 1px #8a1826 solid;
}
h3 {
	font-size: 1.3em;
}

p {
	line-height: 1.5em;
	text-align: left;	
	padding: 0 0 1em 0;
	margin: none;
}

blockquote {
    text-align: center;
}

blockquote p {
    text-align: center;
}

/* text buttons */
.left-button-wrapper {
	float: left;
	padding: 1em 0 0 0.5em;	
}
.right-button-wrapper {
	float: right;
	padding: 1em 0.5em 0 0;	
}	
.text-button {
	color: #262626;
	letter-spacing: 0.1em;
	font-size: 0.8em;
	font-weight: normal;
	font-family: Plantagenet Cherokee, Garamond, serif;
	text-decoration:none;
    text-transform: uppercase;
	padding: 0.5em;	
	border: solid 1px #8A1826;
	border-radius: 3px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e7e5d3));
	background: -moz-linear-gradient(top,  #fff,  #e7e5d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e7e5d3');
}
.text-button:hover {
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e7e5d3));
	background: -moz-linear-gradient(top,  #fff,  #e7e5d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e7e5d3');
}
.text-button:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e7e5d3));
	background: -moz-linear-gradient(top,  #fff,  #e7e5d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e7e5d3');
}	

.text-button-unavailable {
	text-align: center;	
	color: #bbb;
	letter-spacing: 0.1em;
	font-size: 0.8em;
	font-weight: normal;
	font-family: Plantagenet Cherokee, Garamond, serif;
	text-decoration:none;
    text-transform: uppercase;
	padding: 0.4em;
	border: solid 1px #bbb;
	border-radius: 3px;		
}
/* end text buttons */


a:link, a:visited, #tips, #tips:visited {
  color: #8a1826;
  text-decoration: none;
}

a:hover, #tips:hover {
  color: #8a1826;
  text-decoration: underline;
}

a:active, a.active, #tips:active {
  color: #8a1826;
}
/* "return to discography" link */
div .return {
  margin: -2em 0 3em 0;
}

hr {
	margin: 0;
	padding: 0;
	border: none;
	height: 1px;
}
/* ******************* END TEXT **************** */


/* ******************* SOCIAL MEDIA **************** */
ul.links {
	padding: 0 !important;
	margin: 0 !important;
	list-style-type: none;
}
ul.links li {
	display: inline;	
}
.service-links-facebook a, .service-links-twitter a, .service-links-forward a {
	margin-left: 5px;
}
/* news dates */
div.service-links-news {
	padding: 3px 0 18px 0;
    border: 1px solid #bbb;
	margin-top: 10px;
}
/* ******************* END SOCIAL MEDIA **************** */



/* ******************* LISTS **************** */

ul,.block ul, ol {
  margin: 0.5em 0 1em;
  padding: 0 0 0 1.5em; /* LTR */
}

ol li, ul li {
	line-height: 1.5em;  
	padding-bottom: 1em;
}




/* ******************* HEADER **************** */
/* logo */
#block-block-5 {
	margin: -0.7em 5em -5em 0;
}
#block-block-5 img{
	margin-top: 20px;
}
/* bg image */
#block-block-4 {
	margin-left: 120px;
}
#block-block-4 p {
	padding: 0;
	margin: 0;
}
/* ******************* END HEADER **************** */


/* ******************* MAIN MENU CUSTOM *******************  */
#main-menu {
	display: block;
	text-align:center;
	background-color: #8a1826;	
	padding: 0.3em 0 0.3em 0;		
	margin: 0;
}
#main-menu ul {
	margin: 0;
	padding: 0;
} 
#main-menu li {
	display: inline;
	background-color: #8a1826;
	position: relative;
	border-left: 1px solid #FFF;	
	margin: 0 auto;	
}
#main-menu li.first {
	padding-left: 0;
	border-left: none;
}
#main-menu a {
	display:inline-block;	
	color: #FFF;
	letter-spacing: 0.1em;
	font-size: 1.3em;
	font-weight: normal;
	font-family: Plantagenet Cherokee, Garamond, serif;
	text-decoration:none;
    text-transform: uppercase;	
	position: relative;	
}
#main-menu a:hover {
	text-decoration:underline;
}
#main-menu a:visited {
	text-decoration:none;
}
/* ******************* END MAIN MENU CUSTOM *******************  */





/* ******************* BLOCKS ******************* */



/* **** NICE MENU: Content Edit **** */

/**
* //$Id;
* @file reset_nicemenus.css
* Resets CSS for NiceMenus (nice_menus.module)
* Devised by abdesignuk
* Core 6.x
*/
ul.nice-menu,
ul.nice-menu a,
ul.nice-menu ul,
ul.nice-menu li,
ul.nice-menu-down,
ul.nice-menu-down ul,
ul.nice-menu-down li,
ul.nice-menu li.menuparent,
ul.nice-menu li.menuparent a,
ul.nice-menu li.menuparent a:hover,
ul.nice-menu li.menuparent:hover,
ul.nice-menu li.menuparent:hover a{
	border: 0;
	padding:0;
	margin: 0;
	background-color: transparent;
	background-image: none;
}

.block-nice-menus-1 {
    position: absolute;
    top: 5em;
	width: 197px;
}
.block-nice-menus-1 h2 {
    border-bottom: none;
}
.nice-menu-hide-title {
	visibility: hidden;
}
ul.nice-menu {
	position: relative;
	top: 0;
	background-color: #ddd;
	color: #000;
	border: 1px #bbb solid;
	width: 197px;
}
ul.nice-menu a {
	position: relative;
    left: 6px;
	color: #8A1826; 
}
ul.nice-menu ul li {
	position: relative;
	top: 0;
    right: 6px;    
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ddd;
	color: #000;
	width: 197px;
}
ul.nice-menu ul li a {
	position: relative;
    left: 6px;    
}
ul.nice-menu ul,
ul.nice-menu li {
	padding: 3px;		
}
ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent { 
	background: url('arrow-right.png') right center no-repeat;	 
}
/* **** NICE MENU: Content Edit **** */


/* **** Slideshow: New Release **** */
/*.block-views-slideshow-block, #block-views-slideshow-poster-block, #block-user-login */
#sidebar-second section, #block-user-login {
	height: auto;
    background: none repeat scroll 0 0 #F9F8EF;
    border: 1px solid #E3E2D8;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 7px 7px -7px #000000;
    padding: 10px 15px 20px 15px;
    text-align: center;
	margin-bottom: 5em;
	overflow: auto;
}
#sidebar-second h2 {
	border-bottom: none;
}
div .albums-image {
	text-align: center;
	padding-bottom: 5px;
}
div .newrelease-title {
	text-align: center;
}

/* **** END - Slideshow: New Release **** */



/* **** Social Media **** */
#social-media {	
	list-style-type: none;
}
#social-media h2 {	
	margin-bottom: 3%;
}
#social-media ul {
	padding: 0 !important;	
	display: inline;	
}
#social-media ul li {
	display: inline;	
}
#social-media li {
	margin-right: 1em;
}
#social-media li:last-child {
	margin-right: 0;
}
#social-media img {
	max-width: 20%;
	height: auto;
}

/* **** END - Social Media **** */


/* **** Radio Like You Want **** */
#block-block-9 h2 {
	font-size: 1.2em;
	padding: 0.5em 0 0.5em 0;
}
#block-block-9 p, #block-block-10 p {
	text-align:center;
}
/* **** END - Radio Like You Want **** */

/* **** Slideshow: Posters **** */
#block-views-slideshow-poster-block {
	margin-top: 6%;
}
div .poster-image {
	width: 100%;
    padding: 10px 0 10px 0;
}
poster-image img {
	background: none;
    border: 1px solid #E3E2D8;
}
div .poster-title {
    padding-bottom: 5px;
}
div .poster-artist {
    padding-bottom: 10px;
}
/* **** END - Slideshow: New Posters **** */


/* **** Tour Dates - front page **** */
#block-views-tour-dates-block-2 {
    background: none repeat scroll 0 0 #F9F8EF;
    border: 1px solid #E3E2D8;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 7px 7px -7px #000000;
    padding: 10px 15px;
    margin-bottom: 4em;
}
.view-tour-dates div {
	padding-top: 1em;
}
#block-views-tour-dates-block-2 table {
	border: none;	
}
#block-views-tour-dates-block-2 table tr {
	background: none;
	border-bottom: 1px #bbb dotted;						
}
#block-views-tour-dates-block-2 table tr:last-child {
	border: none;
}
#block-views-tour-dates-block-2 table tr:hover {
	background: #f3f3f3;
}

#block-views-tour-dates-block-2 table td {
	text-align: left;
	padding: 7px 0 7px 0;
	margin: 0;						
}
.view-footer {
	padding: 0 40px 10px 0;
	overflow: auto;	
}
.view-footer a {
	float: right;

}
/* **** Tour Dates **** */

/* **** Tour Dates - Shows page **** */
#block-views-tour-dates-block-1 {
    background: none repeat scroll 0 0 #F9F8EF;
    border: 1px solid #E3E2D8;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 7px 7px -7px #000000;
    padding: 10px 15px;
    margin-bottom: 4em;
}
.view-tour-dates div {
	padding-top: 1em;
}
#block-views-tour-dates-block-1 table {
	border: none;	
}
#block-views-tour-dates-block-1 table tr {
	background: none;
	border-bottom: 1px #bbb dotted;						
}
#block-views-tour-dates-block-1 table tr:last-child {
	border: none;
}
#block-views-tour-dates-block-1 table tr:hover {
	background: #f3f3f3;
}

#block-views-tour-dates-block-1 table td {
	text-align: left;
	padding: 5px;
	margin: 0;						
}
.view-footer {
	padding: 0 40px 10px 0;
	overflow: auto;	
}
.view-footer a {
	float: right;

}
/* **** Tour Dates **** */

/* **** News Block **** */
.block-views-news-news {
    background: none repeat scroll 0 0 #F9F8EF;
    border: 1px solid #E3E2D8;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 7px 7px -7px #000000;
    margin-bottom: 7em;
    padding: 10px 15px;		
}
div .news_item {
	padding: 2.5em 0 2.5em 1em;
	border-bottom: 0.2em #bbb dotted;
	margin-bottom: 3em;
	overflow: auto;		
}
div .news_item:last-child {
	border-bottom: none;		
}
.news_image {
	float: left;
	padding: 2em 0 0 0;		
}
.news_image ul li {
	list-style-type: none;
	padding-bottom: 2em;
	margin: 0em;	
}
.news_body {
    float: right;
    width: 45%;
    padding-top: 2em;
}
.news_body ul li, ol li {
    line-height: 1em;
    padding-bottom: none;
}
/* **** END News Block **** */


/* **** Login Block **** */
#block-user-login h2 {
	border-bottom: none;	
}
#block-user-login {
    text-align: left;
	width: 40%;
}
form input.form-text, form textarea.form-textarea {
	box-shadow: none;
}
#user-login-form div .item-list {
	visibility: hidden;
}
div #edit-actions {
	margin-top: -50px;	
}
form input.form-submit {
	background-color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e7e5d3));
	background: -moz-linear-gradient(top,  #fff,  #e7e5d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e7e5d3');	
	color: #262626 !important;
	letter-spacing: 0.1em;
	font-size: 0.8em;
	font-weight: normal;
	font-family: Plantagenet Cherokee, Garamond, serif;
	text-decoration:none;
	text-transform: uppercase;
	text-shadow: none;
	padding: 0.5em;
	border: solid 1px #8A1826;
	border-radius: 3px;
	box-shadow: none;
	margin-top: 50px;
}
form input.form-submit:hover {
	top: 0;
	text-decoration: underline;
    text-shadow: none;
    box-shadow: none;	
}
form input.form-submit:active {
	text-decoration: underline;
    text-shadow: none;
    box-shadow: none;	
}
/* **** END Login Block **** */

/* **** Press Material Block **** */
.view-press-documents {
	margin-bottom: 2.5em;
}

.view-press-documents ul li {
	list-style-type: none;
	padding-bottom: 0.5em;
}

.views-view-grid {
  border-collapse:separate;
  border-spacing:2em;
}
td.press-material {
	border: 1px solid #bbb;
}
td.press-material:hover {
	background-color: #E3E2D8;
	border: 1px solid #8A1826;	
}
div.press-image-title {
	text-align: center;
	padding: 5px;	
}
div.press-image-title {
	text-align: center;
	padding: 5px;	
}
div.press-download-low-res {
	float: left;
	padding: 5px;	
	margin-left: 0.2em;
	margin-bottom: 1em;	
}
div.press-download-hi-res {
	float: right;
	padding: 5px;
	margin-right: 0.2em;
	margin-bottom: 1em;	
}
/* **** END Press Material **** */


/* **** History Block **** */
#block-views-histroy-block h2 {
	visibiltiy: hidden;
	border-bottom: none;
}

.views-field-field-history-image {
	height: auto;
    background: none repeat scroll 0 0;
    padding: 2px;
    text-align: center;
	overflow: auto;	
	margin: -2em 0 2em 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e7e5d3));
	background: -moz-linear-gradient(top,  #fff,  #e7e5d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e7e5d3');
}

div.views-field-field-history-image ul {
	padding: 0 !important;
	margin: 0 !important;
	list-style-type: none;
}
div.views-field-field-history-image li {
	display: inline;
	padding-top: 2em;	
}
div.views-field-field-history-image img {
	padding-top: 2em;	
}

div.views-field-field-history-click-to-enlarge {
	margin-left: 20em;
	color: #bbb;
}


/* **** END History Block **** */

/* ******************* END BLOCKS ******************* */








/* ******************* PAGES ******************* */
/* **** VIEW: AUDIO 2/RELATED **** */


div#content-header div.tabs {
	margin-left: 1%;
    margin-bottom: 2em;
	width: 87%;
}
div#content-header ul.primary {	
	padding-bottom: 0;
	border-bottom: 1px solid #E3E2D8;	
	margin-bottom: 0;	
}

div#content-header ul.primary li {
	font-size: 1.7em;
	font-family: Plantagenet Cherokee, Garamond, serif;	
	font-weight: normal;
	margin-right: 0;	
}
div#content-header ul.primary li.active {
	background-color: #F9F8EF;		
    border-color: #bbb #bbb -moz-use-text-color;
    border-radius: 5px 5px 0 0;
    border-style: solid;
    border-width: 1px 1px 0 1px;
}
/* NOT WORKING
div#content-header ul.primary li a {
	font-color: #E3E2D8 !important;	
}
div#content-header ul.primary li a.active {
	font-color: #8A1826 !important;
}
*/

.view-albums2 {
	width: 90%;				
}
#albums-section {
    padding: 10px 15px;    
	border: 1px solid #E3E2D8;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 7px 7px -7px #000000;
    margin-bottom: 9em;
}
.albums-item {
	position: relative;
	padding: 1.5em 0.5em;
	border-bottom: 1px #bbb dotted;	
	overflow: auto;	
}
.albums-item:last-child {
	border-bottom: none;	
}
.albums-image {
	float: left;			
}
.available:hover {
	-webkit-box-shadow: 0px 0px 3px 2px #d5d6d6;
	-moz-box-shadow: 0px 0px 3px 2px #d5d6d6;
	box-shadow: 0px 0px 3px 2px #d5d6d6; 
} 
.albums-info {
	float: left;
	padding-left: 1.5em;		
	width: 50%;		
}
.albums-title, .albums-date, .albums-note {
	padding-bottom: 0.5em;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
			
}
.albums-sale {
	float: right;
	top: 0.8em;
	right: 0;		
}
.albums-button {
	margin-bottom: 30%;			
}
/* **** END VIEW: AUDIO 2 **** */


/* **** NODE: AUDIO **** */
div .audio_node_image {
    float: left;
	width: 50%;	
}
div .audio_node_info {
    background: none repeat scroll 0 0 #F9F8EF;
    border: 1px solid #E3E2D8;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 7px 7px -7px #000;
    margin: 0 3em 7em 0;
    padding: 10px 15px;		
	float: right;
	width: 42%;
	vertical-align: text-top;
}
.audio_node table {
	width: 90%;
}
.audio_node tbody td {
	padding-right: 0.5em;  
	padding-bottom: 1em;
}
.audio_node thead td {
	padding-bottom: 1em;
}
.audio_node thead h2 {
	font-size: 2em;
}
.audio_date_labels div, .field-name-field-date-released div  {
	float: left;

}
.field-name-field-date-released:after  {
	padding-right: 5px;
	content: ":";
}
.field-name-field-audio-labels div.field-item:after {
		content: ", ";
		padding-right: 2px;
}
.field-name-field-audio-labels div.field-item:last-child:after {
		content: none;
}
div .field-name-field-download, div .field-name-field-vinyl-cd {  
	float: left;
	width: 40%;
	margin: 30px 0px 0px 40px;
}
.audio-button-unavailable-lg {
	text-align: center;	
	color: #bbb;
	letter-spacing: 0.1em;
	font-size: 1.3em;
	font-weight: normal;
	font-family: Plantagenet Cherokee, Garamond, serif;
	text-decoration:none;
    text-transform: uppercase;
	padding: 0.5em;
	border: solid 1px #bbb;
	border-radius: 3px;
}

div .field-name-field-download div div a, div .field-name-field-vinyl-cd div div a {  
	letter-spacing: 0.1em;
	font-size: 1.3em;
	font-weight: normal;
	font-family: Plantagenet Cherokee, Garamond, serif;
	text-decoration:none;
    text-transform: uppercase;
	padding: 0.5em;	
	border: solid 1px #8A1826;
	border-radius: 3px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e7e5d3));
	background: -moz-linear-gradient(top,  #fff,  #e7e5d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e7e5d3');	
}
div .field-name-field-download div div a:hover, div .field-name-field-vinyl-cd div div a:hover {  	
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e7e5d3));
	background: -moz-linear-gradient(top,  #fff,  #e7e5d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e7e5d3');
	text-decoration: underline;	
}
div .field-name-field-download div div a:active, div .field-name-field-vinyl-cd div div a:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e7e5d3));
	background: -moz-linear-gradient(top,  #fff,  #e7e5d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e7e5d3');
	text-decoration: underline;	
}

div .field-name-field-description div div p {  
	margin: 0em;
}
div .field-name-field-tracks div div ol {  
	padding-top: 0;
	margin-top: 0;
}
div .field-name-field-tracks div div ol li {  
	padding: 0.4em 0 0.4em 0;
	border-bottom: 1px dotted #bbb;
}
div .field-name-field-tracks div div ol li:first-child {  
	padding-top: 0;
	margin-top: 0;
}
div .field-name-field-tracks div div ol li:last-child {  
	border-bottom: none;
}
div .field-name-field-tracks div div p {  
	margin: none;
}
/* **** END - NODE: AUDIO **** */


/* **** VIEW: VIDEO **** */
div.view-videos h3 {
	position: absolute;	
}
div.view-videos h3 {
	position: relative;	
	top: 2em;
	left: 1.6em;
	font-size: 2em;	
}
div.view-videos table {
    background: none repeat scroll 0 0 #F9F8EF;
    border: 1px solid #E3E2D8;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 7px 7px -7px #000000;
    padding: 40px 15px 10px 15px;
    margin-bottom: 5em;
}
.video-artist, .video-title, .video-date {
	float: left;
	font-weight: bold;
	padding-bottom: 0.5em;
	margin: auto;
}
/* **** END - VIEW: VIDEO **** */


/* **** 25 THINGS **** */
.twentyfive-quote h2 { 
	text-align: center;
	border-bottom: none;	
	
}
.twentyfive-quote p { 
	margin: 0;	
}

div .twentyfivethings {
	background: none repeat scroll 0 0 #F9F8EF;
    border: 1px solid #E3E2D8;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 7px 7px -7px #000000;
    padding: 10px 15px;
    margin-bottom: 7em;
	width:92%;
} 

.twentyfivethings ol li { 
	line-height: 1.5em;	
	padding-bottom: 2em;
}
  	
/* **** END - 25 THINGS **** */




/* ******************* FOOTER *******************  */
footer {
	background-color: #8a1826;
	color: #fff;	
	letter-spacing: 0.09em;
	font-weight: normal;
	font-family: Plantagenet Cherokee, Garamond, serif;	
	padding: 0.3em 0 0.3em 0;
}

div.copyright {
	text-align: center;
}
/* ******************* END FOOTER *******************  */






/* **** TIMLINR **** */
/*
.sociales {
	text-align: center;
	margin-bottom: 20px;
}

	#timelinr-histroy-block {
		width: 500px;
		height: 600px;
		overflow: hidden;
		margin: 40px auto;
		position: relative;
		background: url('/sites/default/files/images/timelinr/dot.gif') 3px top repeat-y;
	}
		#timelinr-dates-histroy-block {
			width: 100px;
			height: 600px;
			overflow: hidden;
			float: left;
		}
			#timelinr-dates-histroy-block li {
				list-style: none;
				width: 100px;
				height: 100px;
				line-height: 100px;
				font-size: 24px;
				padding-left: 10px;
				background: url('/sites/default/files/images/timelinr/biggerdot.png') left center no-repeat;
			}
				#timelinr-dates-histroy-block a {
					line-height: 38px;
					padding-bottom: 10px;
				}
				#timelinr-dates-histroy-block .selected {
			        font-size: 38px;
				}
		
		#timelinr-issues-histroy-block {
			width: 400px;
			height: 600px;
			overflow: hidden;
			float: left;
		}	
			#timelinr-issues-histroy-block li {
				width: 400px;
				height: 600px;
				list-style: none;

			}
				#timelinr-issues-histroy-block li.selected img {
					-webkit-transform: scale(1.1,1.1);
					-moz-transform: scale(1.1,1.1);
				    -o-transform: scale(1.1,1.1);
				    -ms-transform: scale(1.1,1.1);
				    transform: scale(1.1,1.1);
				}
				#timelinr-issues-histroy-block li img {
					float: left;
					margin: 10px 30px 10px 50px;
					-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7      
					zoom: 1;
/*					
					-webkit-transition: all 2s ease-in-out;
					-moz-transition: all 2s ease-in-out;
					-o-transition: all 2s ease-in-out;
					-ms-transition: all 2s ease-in-out; 
					transition: all 2s ease-in-out;
					-webkit-transform: scale(0.7,0.7);
					-moz-transform: scale(0.7,0.7);
				    -o-transform: scale(0.7,0.7);
				    -ms-transform: scale(0.7,0.7);
				    transform: scale(0.7,0.7);
				}
				#timelinr-issues-histroy-block li h1 {
					color: #ffcc00;
					font-size: 48px;
					text-align: center;
					text-shadow: #000 1px 1px 2px;
				}
				#timelinr-issues-histroy-block li p {
					font-size: 14px;
					margin: 10px 20px;
					font-weight: normal;
					line-height: 22px;
					text-shadow: #000 1px 1px 2px;
				}	
		#grad_top,
		#grad_bottom {
			width: 500px;
			height: 80px;
			position: absolute;
		}
			#grad_top {
		        top: 0;
		        background: url('/sites/default/files/images/timelinr/grad_top.png') repeat-x;
			}
			#grad_bottom {
		        bottom: 0;
		        background: url('/sites/default/files/images/timelinr/grad_bottom.png') repeat-x;
			}		
		#next,
		#prev {
			position: absolute;
			left: 55%;
			font-size: 70px;
			width: 38px;
			height: 22px;
			background-position: 0 -44px;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next:hover,
			#prev:hover {
				background-position:  0 0;
			}
			#next {
				bottom: 0;
				background-image: url('/sites/default/files/images/timelinr/next_v.png');
			}
			#prev {
				top: 0;
				background-image: url('/sites/default/files/images/timelinr/prev_v.png');
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}
*/				
/* **** END - TIMLINR **** */









/* If you are using the "Enable Ajax Loader" option from Zentropy, you can customize the loader using the below selector */
/* Zentropy ships with a sweet spinning Druplicon Ajax Loader but we understand it may be a bit too awesome for everyday use. */

/*.zentropy-loader .zentropy-loader-image {
  background-image: url('../images/your-awesome-loader.gif');
}*/



/* If you are using the CSS3Pie to enable CSS3 in older versions of Internet Explorer/ */
/* Add the following extra line to the selectors you want to support: */
/* behavior: url('/sites/all/themes/zentropy/js/opt/PIE.htc'); */
/*  For example:

    .rounded-corners {
      -moz-border-radius: 6px;
      -webkit-border-radius: 6px;
      border-radius: 6px;
      behavior: url('/sites/all/themes/zentropy/js/opt/PIE.htc');
    }

    NOTE: If you are having trouble with certain elements, adding "position: relative;" can help fix things!
    NOTE2: For more information, check out "README-PIE.txt".
*/



/* If you are using the box-sizing polyfill to enable "box-sizing: border-box;" in Internet Explorer 6 & 7. */
/* Add the following extra line to the selectors you want to support: */
/* *behavior: url('/sites/all/themes/zentropy/js/opt/boxsizing.htc'); */
/*  For example:

    .border-box {
      box-sizing: border-box;
      *behavior: url('/sites/all/themes/zentropy/js/opt/boxsizing.htc'); // notice the star hack and absolute path!
    }

    NOTE: For more information, check out "README-boxsizing.txt".
*/



/* Print Styles
-------------------------------------------------------------------------------
  Inlined to avoid required HTTP connection: h5bp.com/r

  If you are targeting Internet Explorer 6-8 you can:
    * Either enable the "css3-mediaqueries-js" additional component (for more info on components please see Zentropy's README.txt or project page: http://drupal.org/project/zentropy
    * Delete the below lines and uncomment the print stylesheet in SUBTHEME.info
  If not, uncomment the below lines and add your print styles!

/* @media print {

}*/